.verde {
  background: #78BC61 !important;
  color: #fff !important;
}
.verde svg {
  fill: #fff !important;
}

.verde-light {
    background: #eff7ed !important;
}

.text-verde {
  color: #78BC61 !important;
}
.text-verde.button svg {
  fill: #78BC61 !important;
}

.stroke.button.verde {
  color: #78BC61 !important;
  border-color: #78BC61 !important;
}
.stroke.button.verde svg {
  fill: #78BC61 !important;
}

.slogan {
  font-weight: bold;
  letter-spacing: 4px;
}

.pattern {
  background-image: url("assets/svg/pattern.svg");
  background-repeat: repeat;
  background: #78BC61;
}

.quote {
  margin-bottom: 40px;
}

.dot {
    fill: #78BC61 !important;
}
